--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::MultipleYields
includes: []

instance_methods: []

name: MultipleYields
superclass: Object
